Bug 117876 - [EXPORT] Bad export to EPS
Summary: [EXPORT] Bad export to EPS
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.1 all versions
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Graphics-Export
  Show dependency treegraph
 
Reported: 2018-05-29 11:31 UTC by Olivier Hallot
Modified: 2021-06-07 03:47 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
ODG Source file for EPS export (468.11 KB, application/vnd.oasis.opendocument.graphics)
2018-05-29 11:31 UTC, Olivier Hallot
Details
Result of export to EPS (800.40 KB, image/x-eps)
2018-05-29 11:32 UTC, Olivier Hallot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2018-05-29 11:31:28 UTC
Created attachment 142375 [details]
ODG Source file for EPS export

Draw Export to EPS is not good.

See sample files attached odg and eps.

EPS was exported to fit A4 paper size.

Step to reproduce
1) open ODF, select back cover.
2) File - Export
3) select EPS, 
4) press Export button

Check EPS image generated
Comment 1 Olivier Hallot 2018-05-29 11:32:08 UTC
Created attachment 142376 [details]
Result of export to EPS
Comment 2 raal 2018-06-05 16:09:39 UTC
I can confirm with Version 4.1.0.0.alpha0+ and Version: 6.2.0.0.alpha0+
Build ID: c0fbf99e5601da27c59d131bcca24fafd259e508
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk3;
Comment 3 QA Administrators 2019-06-07 02:52:45 UTC Comment hidden (obsolete)
Comment 4 Olivier Hallot 2019-06-07 08:32:08 UTC
Bug continues with

Versão: 6.2.4.2
ID de compilação: 2412653d852ce75f65fbfa83fb7e7b669a126d64
Threads da CPU:8; SO:Linux 5.0; Realizador da interface: padrão; VCL: kde5; 
Local: pt-BR (pt_BR.UTF-8); Idioma de IU: pt-BR
Calc: threaded
Comment 5 QA Administrators 2021-06-07 03:47:31 UTC
Dear Olivier Hallot,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug